#fred_repair #xo-content table#my_list th {
	background: #A6C26E url(../img/) repeat left top;
	color: #FFFFFF;
	height:  auto;
	vertical-align: middle;
	font-size:   105%;
	padding:  10px;
	font-weight: bold;
}
#fred_repair #xo-content table#my_table td {
	background: #FFFFFF url(../img/) repeat left top;
	color: #5E5E5E;
}
#fred_repair #xo-content table#my_list tr {
	background: #FFFFFF url(../img/) repeat left top;
	color: #494949;
}
#fred_repair #xo-content table {
	width: 99%;
}
#fred_repair #xo-content table#my_form th {
	background: #A6C26E url(../img/) repeat left top;
	color: #FFFFFF;
	height:  auto;
	vertical-align: middle;
	font-size:   105%;
	padding:  10px;
	font-weight: bold;
}
#fred_repair #xo-content table#my_list td a {
	color: #FFFFFF;
}
/*=============b;pcks============*/
.xo-blockmytabs #my_list a, .xo-blockfred_repair .blockContent td a {
	color: #FFFFFF;
}
.xo-blockmytabs #my_list, .xo-blockfred_repair .blockContent table {
	border: 0px solid #FFFFFF;
	width: 99%!important;
}

